SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000505SiT!reportspublic2009-02-18 10:342009-02-27 16:25
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000505: Ability to filter marketing report by site type
DescriptionWould like to be able to show just a particular type of site with certain products in the report output.
Additional InformationRequested by Lisa D
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000654)
paulh (administrator)
2009-02-22 16:17

r5185 adds some of this
User avatar (0000655)
ivan (administrator)
2009-02-23 09:32

Erm.. I had actually already added this... erm... take another look at the form, you'll see there are now two form fields for filtering by site... :-/
User avatar (0000659)
paulh (administrator)
2009-02-23 20:26

Opps so you have, didn't notice that there

Might be useful if we use the multi selector I put on there so you can report on a group of site types (e.g. FE and HE) though its up to you
User avatar (0000660)
ivan (administrator)
2009-02-25 12:14

ok
User avatar (0000666)
ivan (administrator)
2009-02-26 10:50

Fixed in trunk svn r5202

- Issue History
Date Modified Username Field Change
2009-02-18 10:34 ivan New Issue
2009-02-18 10:34 ivan Status new => assigned
2009-02-18 10:34 ivan Assigned To => ivan
2009-02-18 10:34 ivan Additional Information Updated
2009-02-22 16:17 paulh Note Added: 0000654
2009-02-23 09:32 ivan Note Added: 0000655
2009-02-23 20:26 paulh Note Added: 0000659
2009-02-25 12:14 ivan Note Added: 0000660
2009-02-26 10:50 ivan Note Added: 0000666
2009-02-26 10:50 ivan Status assigned => resolved
2009-02-26 10:50 ivan Resolution open => fixed
2009-02-26 10:50 ivan Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker